cURL
Authorizations
string
header
required
DashScope API Key
Path Parameters
string
required
Deployment ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
手动触发一次部署运行
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployments/{deployment_id}/run' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "drun_xxx",
"type": "deployment_run",
"deployment_id": "depl_xxx",
"agent": {
"id": "agent_xxx",
"version": 13
},
"session_id": null,
"trigger_source": "manual",
"status": "running",
"error": null,
"started_at": "2026-07-28T02:00:00Z",
"finished_at": null,
"request_id": "req_xxx"
}DashScope API Key
Deployment ID
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployments/{deployment_id}/run' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"id": "drun_xxx",
"type": "deployment_run",
"deployment_id": "depl_xxx",
"agent": {
"id": "agent_xxx",
"version": 13
},
"session_id": null,
"trigger_source": "manual",
"status": "running",
"error": null,
"started_at": "2026-07-28T02:00:00Z",
"finished_at": null,
"request_id": "req_xxx"
}